## pysolid 0.2.2

=== debian/changelog ===
pysolid (0.2.2-2) unstable; urgency=medium

  * debian/copyright:
    - license changes back to GPL-3-only.
      Clarification provided by the upstream author in
      https://github.com/insarlab/PySolid/issues/35.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 24 Jul 2022 08:23:02 +0000

pysolid (0.2.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright:
    - license update for GPL-3-only to GPL-3+ according to the
      updates in the setup.py file.
  * debian/rules:
    - update test script names.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 23 Jul 2022 08:45:45 +0000

pysolid (0.2.1-2) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.6.1, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 24 Jun 2022 12:08:46 +0200

pysolid (0.2.1-1) unstable; urgency=low

  * Initial version (Closes: #1010721).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 08 May 2022 09:56:29 +0000
