## pysolid 0.2.3

=== requirements.txt ===
numpy
scipy
matplotlib
scikit-image
