=== debian/changelog ===
pysolid (0.2.3-1) unstable; urgency=medium

  * New upstream release.
  * Fix d/copyright formatting.
  * debian/copyright:
    - switch to GPL-3+ according to upstream cheanges.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 28 Oct 2022 06:56:37 +0000
