=== debian/control ===
Source: pysolid
Section: python
Priority: optional
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python
Build-Depends: gfortran,
               debhelper-compat (= 12),
               dh-python,
               python3-all-dev,
               python3-numpy,
               python3-matplotlib,
               python3-pytest,
               python3-scipy,
               python3-skimage,
               python3-setuptools,
               xauth,
               xvfb
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/debian-gis-team/pysolid
Vcs-Git: https://salsa.debian.org/debian-gis-team/pysolid.git
Homepage: https://github.com/insarlab/PySolid

Package: python3-pysolid
Architecture: any
Depends: ${python3:Depends},
         ${misc:Depends},
         ${shlibs:Depends},
         python3-numpy,
         python3-matplotlib,
         python3-scipy,
         python3-skimage
Description: Python wrapper for solid Earth tides
 Python based solid Earth tides (PySolid) is a thin Python wrapper
 of the solid.for program (by Dennis Milbert based on
 dehanttideinelMJD.f from V. Dehant, S. Mathews, J. Gipson and
 C. Bruyninx) to calculate solid Earth tides in east/north/up direction
 (section 7.1.1 in the 2010 IERS Conventions).
 Solid Earth tides introduces very long spatial wavelength components
 in SAR/InSAR observations, as shown in the Sentinel-1 data with
 regular acquisitions and large swaths (Yunjun et al., 2022).
