=== debian/rules ===
#! /usr/bin/make -f

export MPLBACKEND=Agg
export DEB_BUILD_MAINT_OPTIONS=hardening=+all
export PYBUILD_NAME=pysolid

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	$(RM) -r src/*.egg-info

override_dh_auto_test:
ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
	PYBUILD_SYSTEM=custom \
        PYBUILD_TEST_ARGS="\
	cd {build_dir} && \
	env PYTHONPATH=. \
	xvfb-run -a -n 1 -s '-screen 0 1280x1024x24 -dpi 96' \
	python{version} $(CURDIR)/tests/grid.py && \
	env PYTHONPATH=. \
	xvfb-run -a -n 1 -s '-screen 0 1280x1024x24 -dpi 96' \
	python{version} $(CURDIR)/tests/point.py" \
	dh_auto_test
endif

override_dh_python3:
	dh_python3
	dh_numpy3
