=== debian/changelog ===
pysolid (0.3.0-2) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Don't override dh_auto_test for custom pybuild system.
  * Remove generated files in clean target.
    (closes: #1047232)

  [ Antonio Valentino ]
  * debian/control:
    - Use <!nocheck> markers.
    - Add build-dependency pn python3-setuptools-scm.
  * Switch to autopkgtest-pkg-pybuild.
  * Update d/python3-pysolid.lintian-overrides.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 14 Aug 2023 14:03:14 +0000

pysolid (0.3.0-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Enable numpy3 dh helper.
  * Update lintian overrides.
  * Bump Standards-Version to 4.6.2, no changes.

  [ Antonio Valentino ]
  * New upstream release.
  * Update dates in d/copyright.
  * Add pybuild-plugin-pyproject to build-dependencies.
  * Bump debhelper-compat version to 13.
  * Enable CI on salsa.d.o.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 11 Jun 2023 09:07:23 +0000
