=== debian/control ===
--- 
+++ 
@@ -4,33 +4,34 @@
 Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
 Rules-Requires-Root: no
-Testsuite: autopkgtest-pkg-python
-Build-Depends: gfortran,
-               debhelper-compat (= 12),
+Testsuite: autopkgtest-pkg-pybuild
+Build-Depends: debhelper-compat (= 13),
                dh-python,
+               gfortran,
+               pybuild-plugin-pyproject,
                python3-all-dev,
                python3-numpy,
                python3-matplotlib,
-               python3-pytest,
+               python3-pytest <!nocheck>,
                python3-scipy,
                python3-skimage,
                python3-setuptools,
-               xauth,
-               xvfb
-Standards-Version: 4.6.1
+               python3-setuptools-scm,
+               xauth <!nocheck>,
+               xvfb <!nocheck>
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/pysolid
 Vcs-Git: https://salsa.debian.org/debian-gis-team/pysolid.git
 Homepage: https://github.com/insarlab/PySolid
 
 Package: python3-pysolid
 Architecture: any
-Depends: ${python3:Depends},
-         ${misc:Depends},
+Depends: python3-matplotlib,
+         python3-scipy,
+         python3-skimage,
+         ${python3:Depends},
          ${shlibs:Depends},
-         python3-numpy,
-         python3-matplotlib,
-         python3-scipy,
-         python3-skimage
+         ${misc:Depends}
 Description: Python wrapper for solid Earth tides
  Python based solid Earth tides (PySolid) is a thin Python wrapper
  of the solid.for program (by Dennis Milbert based on
