=== debian/rules ===
#! /usr/bin/make -f

export MPLBACKEND=Agg
export DEB_BUILD_MAINT_OPTIONS=hardening=+all
export PYBUILD_NAME=pysolid
export PYBUILD_TEST_CUSTOM=1
export PYBUILD_TEST_ARGS=\
 env PYTHONPATH={build_dir} xvfb-run -a -n 1 -s '-screen 0 1280x1024x24 -dpi 96' python{version} $(CURDIR)/tests/grid.py &&\
 env PYTHONPATH={build_dir} xvfb-run -a -n 1 -s '-screen 0 1280x1024x24 -dpi 96' python{version} $(CURDIR)/tests/point.py

%:
	dh $@ --with python3,numpy3 --buildsystem=pybuild
