## pysolid 0.3.1

=== debian/changelog ===
pysolid (0.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Switch to dh-sequence-*.
  * Update maintainer e-mail address in d/copyright.
  * debian/control:
    - Drop dependency on python3-skimage (removed upstream).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 21 Aug 2023 20:34:22 +0000
