=== debian/control ===
--- 
+++ 
@@ -7,6 +7,8 @@
 Testsuite: autopkgtest-pkg-pybuild
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               dh-sequence-numpy3,
+               dh-sequence-python3,
                gfortran,
                pybuild-plugin-pyproject,
                python3-all-dev,
@@ -14,7 +16,6 @@
                python3-matplotlib,
                python3-pytest <!nocheck>,
                python3-scipy,
-               python3-skimage,
                python3-setuptools,
                python3-setuptools-scm,
                xauth <!nocheck>,
@@ -28,7 +29,6 @@
 Architecture: any
 Depends: python3-matplotlib,
          python3-scipy,
-         python3-skimage,
          ${python3:Depends},
          ${shlibs:Depends},
          ${misc:Depends}
