=== debian/rules ===
--- 
+++ 
@@ -9,4 +9,4 @@
  env PYTHONPATH={build_dir} xvfb-run -a -n 1 -s '-screen 0 1280x1024x24 -dpi 96' python{version} $(CURDIR)/tests/point.py
 
 %:
-	dh $@ --with python3,numpy3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
