=== tests/requirements.txt ===
# for packaging and installation
#fortran-compiler   # Fortran compiler across platforms through conda-forge channel
meson
pip
setuptools_scm>=6.2
# for testing
matplotlib
