=== debian/changelog ===
pysolid (0.3.3-1build4) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 20 Oct 2025 14:28:49 +0000

pysolid (0.3.3-1build3) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 18:14:29 +0000

pysolid (0.3.3-1build2) plucky; urgency=medium

  * No-change rebuild against python3-numpy2-abi0

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 29 Jan 2025 22:34:44 +0000

pysolid (0.3.3-1build1) plucky; urgency=medium

  * No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 15 Nov 2024 04:37:41 +0100

pysolid (0.3.3-1) unstable; urgency=medium

  * New upstream release (Closes: #1069217).
  * debian/control:
    - Add build dependency on cmake and
      python3-scikit-build-core.
  * Update dates in d/copyright.
  * Update lintian overrides.
  * debian/patches:
    - New 0001-Fix-build-flags.patch.
    - New 0002-No-display.patch.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 30 Jun 2024 08:26:08 +0000

pysolid (0.3.2-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 09 Dec 2023 10:33:27 +0000
