=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-pybuild
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: cmake,
+               debhelper-compat (= 13),
                dh-python,
                dh-sequence-numpy3,
                dh-sequence-python3,
@@ -15,6 +16,7 @@
                python3-numpy,
                python3-matplotlib,
                python3-pytest <!nocheck>,
+               python3-scikit-build-core,
                python3-scipy,
                python3-setuptools,
                python3-setuptools-scm,
