=== debian/rules ===
#! /usr/bin/make -f

# export DH_VERBOSE=1
export SKBUILD_CMAKE_ARGS=-DCMAKE_VERBOSE_MAKEFILE:BOOL=ON

export MPLBACKEND=Agg
export DEB_BUILD_MAINT_OPTIONS=hardening=+all buildinfo=+path
export PYBUILD_NAME=pysolid
export PYBUILD_TEST_CUSTOM=1
export PYBUILD_TEST_ARGS=\
 env PYTHONPATH={build_dir} PYSOLID_TEST_DISPLAY=FALSE xvfb-run -a -n 1 -s '-screen 0 1280x1024x24 -dpi 96' \
   python{version} $(CURDIR)/tests/grid.py &&\
 env PYTHONPATH={build_dir} PYSOLID_TEST_DISPLAY=FALSE xvfb-run -a -n 1 -s '-screen 0 1280x1024x24 -dpi 96' \
   python{version} $(CURDIR)/tests/point.py

%:
	dh $@ --buildsystem=pybuild
