## pysolid 0.3.4

=== debian/changelog ===
pysolid (0.3.4-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.7.3, no changes.
  * Update lintian overrides.
  * Drop Rules-Requires-Root: no, default since dpkg 1.22.13.
  * Use test-build-validate-cleanup instead of test-build-twice.
  * Use debrebuild instead of reprotest.
  * Drop Priority: optional, default since dpkg 1.22.13.

  [ Antonio Valentino ]
  * New upstream release.
  * debian/patches:
    - Refresh all patches.
  * Update dates in d/copyright.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 24 Jan 2026 18:29:37 +0000
