=== debian/control ===
--- 
+++ 
@@ -1,9 +1,7 @@
 Source: pysolid
 Section: python
-Priority: optional
 Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
-Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-pybuild
 Build-Depends: cmake,
                debhelper-compat (= 13),
@@ -22,7 +20,7 @@
                python3-setuptools-scm,
                xauth <!nocheck>,
                xvfb <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/pysolid
 Vcs-Git: https://salsa.debian.org/debian-gis-team/pysolid.git
 Homepage: https://github.com/insarlab/PySolid
